DSA-3500-1

NameDSA-3500-1
Descriptionopenssl - security update
SourceDebian
ReferencesCVE-2016-0702, CVE-2016-0705, CVE-2016-0797, CVE-2016-0798, CVE-2016-0799, CVE-2016-2842

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openssl (PTS)jessie1.0.1t-1+deb8u7fixed
jessie (security)1.0.1t-1+deb8u8fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
opensslsourcejessie1.0.1k-3+deb8u4
opensslsourcewheezy1.0.1e-2+deb7u20

Search for package or bug name: Reporting problems